CSS2C(3NCARG)

NAME
CSS2C - convert from Cartesian to lat/lon coordinates

SYNOPSIS
CALL CSS2C (N, RLAT, RLON, X, Y, Z)

DESCRIPTION

N   (integer, input) The number of coordinates to convert.

RLAT
    (real, input) The latitudes of the input coordinates, in degrees.

RLON
    (real, input) The longitudes of the input coordinates, in degrees.

X,Y,Z
    (real, output) The Cartesian coordinates of the output points.

USAGE
CSS2C is called to find equivalent Cartesian coordinates on the unit sphere to latitude and longitude coordinates. The coordinate 0. degrees latitude and 0. degrees longitude is mapped to the Cartesian coordinate (1., 0.,0.).

ACCESS
To use CSS2C, load the NCAR Graphics library ngmath.

SEE ALSO
css_overview, cssgrid, csc2s.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/cssgrid/csshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.